
Präsidium der Piratenversammlung - Task / Tâche #2673

[IG STAR] Mandatsabgaben Reloaded

05 March 2012 21:27 - Atropos

Status: Closed Start date: 05 March 2012

Priority: Normal Due date: 20 May 2012

Assignee: mastgans % Done: 100%

Category: Statuten Estimated time: 3.00 hours

Target version: 2012v1   

Description

Da sie nicht mehrheitsfähig waren und deswegen zurückgezogen worden waren, kommt dieses Thema nochmals aufs Tableau.

Wer bekommt welches Geld?

Bekommt der Bund überhaupt etwas? Wenn nein, soll er dann die sektionen in den Wahlkämpfen noch unterstützen?

Wie kann auf lange sich verhindert werden dass die Finanzmacht zwischen Bund und den Sektionen in ein zu starkes

ungleichgewicht fällt?

Wer und was regelt die Abgaben Bezirk abwärts?

Wie gewährleistet man dass die unterste Ebene genug Mittel hat, ihre Wahlkämpfe ect zu führen.

wie ist das ganze bei anderen Parteien geregelt?

History

#1 - 11 March 2012 20:26 - Atropos

- Due date set to 04 May 2012

- Estimated time set to 3.00 h

#2 - 11 March 2012 20:30 - Atropos

- Target version set to 2012v1

#3 - 02 April 2012 15:44 - Atropos

- Assignee changed from Exception to mastgans

#4 - 06 May 2012 16:48 - Atropos

- Due date changed from 04 May 2012 to 20 May 2012

#5 - 30 June 2012 23:17 - Atropos

Mit änderungen angenommen

Wird künftig ein Chapter der FInanazordnung

#6 - 30 June 2012 23:17 - Atropos

- Status changed from New to Closed

- % Done changed from 0 to 100
